
					/* Webkit */
			::selection {
			background: #0082cb;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #0082cb;
			}
		
		
		
								
					body{
											font-family: 'Rubik', sans-serif;
						 color: #1e1d1d; 			 font-size: 16px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,1);
			}

			
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 191px;
				}
				
		
		
		
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
					nav.main_menu > ul > li > a{
			 color: #231f20; 							font-family: 'Rubik', sans-serif;
						 font-size: 16px; 			 line-height: 60px; 			 font-style: normal; 			 font-weight: 400; 			 letter-spacing: 0px; 			 text-transform: uppercase; 			}

		
					nav.main_menu > ul > li > a{
			padding: 0 17px;
			}
			header.transparent .drop_down .second:not(.right){
			left: 16px;
			}
		
					nav.main_menu ul li:hover a {
			 color: #007fca; 			}
		
					nav.main_menu ul li.active a {
			color: #007fca			}
			
		

		

																		

						
		
		
		
		
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #007fca;
			}
				
						
		
		
		
					h1,
			.h1,
			.title h1 {
				color: #007fca; 							font-family: 'Rubik', sans-serif;
						font-size: 26px; 			line-height: 40px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: -1px; 			text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a{
			color: #007fca; 							font-family: 'Rubik', sans-serif;
						font-size: 26px; 			line-height: 40px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: -1px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a{
			color: #45303f; 							font-family: 'Rubik', sans-serif;
						font-size: 26px; 			line-height: 34px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: -1px; 			text-transform: none; 			}
							h4,
			.h4,
			h4 a{
			color: #45303f; 						font-size: 20px; 																		}
							h5,
			.h5,
			h5 a,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #45303f; 						font-size: 19px; 																		}
							h6,
			.h6,
			h6 a {
			color: #6b6a6a; 							font-family: 'Rubik', sans-serif;
						font-size: 18px; 			line-height: 28px; 			font-style: normal;  			font-weight: 300; 			letter-spacing: 0px; 			text-transform: none; 			}

		

					p{
			color: #1e1d1d;							font-family: 'Rubik', sans-serif;
						font-size: 16px;			line-height: 26px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #1e1d1d;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #1e1d1d !important;			}
										a, p a{
									font-weight: 400;						}

										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #000000;						}
		

		
				
				
		
		

		
		
		
										
					.q_tabs .tabs-nav li a{
			color: #007fca			}
					.q_tabs .tabs-nav li a:hover,
			.q_tabs .tabs-nav li.active a:hover {
			color: #000000 !important			}
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 100px;padding-bottom: 100px			}
		
											.footer_top a:hover
			{
			color: #000000 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #000000;
			}
		
					.footer_top_holder{
			background: url(https://remotefillsystems.com.customers.tigertech.net/wp-content/uploads/2019/03/footer-final-main-page.jpg) no-repeat;
			background-size: cover;
			}
		
		
					.footer_bottom_holder{
			background-image:url(https://remotefillsystems.com.customers.tigertech.net/wp-content/uploads/2019/03/footer-product-final.png);
			}
		
					.footer_bottom_holder{
			padding-bottom: 25px			}
					.footer_bottom{
			padding-top: 350px;
			}
		

		
					.footer_top h5 {
			font-family: "Rubik", sans-serif;font-size: 26px;letter-spacing: -1px;line-height: 39px;font-weight: 400;text-transform: none;color: #ffffff;font-style: normal			}
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
		
		
		
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #000000;
			}
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #007fca;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
		
					#back_to_top > span{
			background-color: rgba(157,157,157,1);border-color: rgba(157,157,157,1);border-width: 1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(0,127,202,1);border-color: rgba(0,127,202,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
					.carousel-indicators li.active,
			.carousel-indicators.dark li.active{
			background-color: #ff9f1f; border: 1px solid #ff9f1f;
			}
					.carousel-indicators li,
			.carousel-indicators.dark li{
			background-color: #ffffff; width: 14px; height: 14px; border: 1px solid #ffffff			}

		
					.qode-preview-slider .qode-presl-main-slider .flex-control-nav li a.flex-active,
			.qode-preview-slider .qode-presl-main-slider .flex-control-nav li:hover a,
			.qode_content_slider .flex-control-nav li a.flex-active,
			.qode_content_slider .flex-control-nav li:hover a,
			.testimonials_c_holder .flex-control-nav li a.flex-active,
			.testimonials_c_holder .flex-control-nav li:hover a,
			.qode-advanced-image-gallery .owl-dots .owl-dot.active span,
			.qode-advanced-image-gallery .owl-dots .owl-dot:hover span{
			background-color: #ff9f1f;
			}
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #ffffff; 							font-family: 'Rubik', sans-serif;
			
				border-color: #ff9f1f; 
				font-size: 13px; 				line-height: 44px; 				height: 44px; 				font-style: normal; 				font-weight: 700; 				background-color: #ff9f1f; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 				letter-spacing: 0px; 				text-transform: uppercase; 							padding-left: 45px; padding-right: 45px; 			}

			.qode-qbutton-main-color {
							font-family: 'Rubik', sans-serif;
							font-size: 13px; 				line-height: 44px; 				height: 44px; 				font-style: normal; 				font-weight: 700; 				letter-spacing: 0px; 				text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 color: #563f4f; 
			 border-color: #ffffff			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #ffffff; 			}
									.qbutton.large{

				font-size: 13px; 				line-height: 52px; 				height: 52px; 				font-weight: 500; 				padding-left: 35px; 				padding-right: 35px; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 
			}
							.qbutton.big_large,
			.qbutton.big_large_full_width {

				font-size: 13px; 				line-height: 50px; 				height: 50px; 				font-weight: 500; 				padding-left: 35px; 				padding-right: 35px; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 
			}
							.qbutton.white{

				border-color: #ff9f1f; 				color: #ffffff; 				background-color: #ff9f1f; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #563f4f; 				color: #ffffff; 				background-color: #563f4f; 			}
						

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

.testimonials_c_holder .testimonial_content_inner { background: transparent;}

.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner p:first-child { color: #d4d1d1;font-size: 19px;line-height: 31px;text-transform: none;font-family: Rubik;font-style: normal;font-weight: 300;letter-spacing: -0.5px;}

.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner .testimonial_author { color: #ffffff;font-size: 20px;line-height: 65px;text-transform: none;font-family: Rubik;font-style: normal;font-weight: 700;letter-spacing: -0.2px;}



